CREATE TABLE bm_cm_bs_temp_attach (
    ID                   NUMBER(18, 0) ,
    USER_LOGGED_IN_ID    NUMBER(18, 0)     NOT NULL,
    FILE_NAME            VARCHAR2(1020)    NOT NULL,
    FILE_CONTENT         BLOB          ,
    DATE_ADDED           DATE              NOT NULL,
    DATE_MODIFIED        DATE              NOT NULL,
    BS_ID                NUMBER(18, 0) ,
    ATTR_ID              NUMBER(18, 0) ,
    ACTION_ID            NUMBER(18, 0) ,
    ID                   NUMBER(18, 0) ,
    USER_LOGGED_IN_ID    NUMBER(18, 0)     NOT NULL,
    FILE_NAME            VARCHAR2(1020)    NOT NULL,
    FILE_CONTENT         BLOB          ,
    DATE_ADDED           DATE              NOT NULL,
    DATE_MODIFIED        DATE              NOT NULL,
    BS_ID                NUMBER(18, 0) ,
    ATTR_ID              NUMBER(18, 0) ,
    ACTION_ID            NUMBER(18, 0) ,
    CONSTRAINT pk_bm_cm_bs_temp_attach PRIMARY KEY (ID, ID)
);
